<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="Este programa de instalación requiere una plataforma x64. No se puede instalar en esta plataforma."/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="Este programa de instalación requiere una plataforma IA64. No se puede instalar en esta plataforma."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="Microsoft Visual C++ 2010 Redistributable no se admite en esta plataforma."/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="Se ha detectado una versión más reciente de Microsoft Visual C++ 2010 Redistributable en el equipo."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="componentes necesarios para Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.LCID)" LocalizedText="3082"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0xc0a"/>
      <Text ID="#(loc.Culture)" LocalizedText="es"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Programa de instalación de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Mantenimiento de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Creación del diseño de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Desinstalación de la actualización de #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Puede comprobar si hay versiones más recientes de este paquete en el sitio web de &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; ."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Atrás"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Cancelar"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Finalizar"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Siguiente &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Programa de instalación de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Acepte los términos de licencia antes de continuar."/>
      <Text ID="#(loc.license_terms)" LocalizedText="He leído y &amp;acepto los términos de la licencia."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Tamaño estimado de la descarga:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Tiempo estimado de la descarga:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Ancho de banda: $$DownloadTimeOverBroadband$$ minutos"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Conexión de acceso telefónico: $$DownloadTimeOverDialup$$ minutos"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Sí, enviar a Microsoft Corporation información sobre la instalación."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Para obtener más información, lea la &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0xc0a&quot;&gt;directiva de recolección de datos&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Instalar"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Requisitos del sistema"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="El programa de instalación no puede continuar hasta que se hayan resuelto los siguientes conflictos."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Resuelva los conflictos, haga clic en Actualizar para comprobar que se han resuelto los conflictos y, a continuación, haga clic en Siguiente para continuar con la instalación."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Debe haber suficiente espacio en disco."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Unidad %1!s!: Requerido - %2!s! MB, Disponible - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Deben cerrarse estos programas:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Deben detenerse estos servicios:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Actualizar"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Progreso de la instalación"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Espere mientras se instala Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Progreso de la reparación"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Espere mientras se repara Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Progreso de la eliminación"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Espere mientras Microsoft Visual C++ 2010 x64 Redistributable se quita de este equipo."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Progreso de la creación del diseño"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Espere mientras se crea un diseño del programa de instalación de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Progreso de la desinstalación"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Espere mientras se desinstala la actualización de #(loc.UIProductName)."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Preparando la descarga."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="No es necesario descargar ningún elemento."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Progreso de la descarga:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="Descargando %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="Todos los archivos se descargaron correctamente."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Preparando la comprobación de archivos."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Comprobación de seguridad de los archivos:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Comprobando %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Todos los archivos se comprobaron correctamente."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="Preparando la descompresión de los archivos."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="Descompresión de los archivos:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="Descomprimiendo %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="Todos los archivos se descomprimieron correctamente."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Preparando la instalación."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Progreso de la instalación:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="Instalando %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="El software se ha instalado correctamente."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Preparando la reparación."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Progreso de la reparación:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Reparando %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="El software se ha reparado correctamente."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Preparando la eliminación."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Progreso de la eliminación:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Quitando %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="El software se ha quitado correctamente."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Preparando la creación del diseño."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Progreso de la copia de archivos:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Copiando %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="El diseño se ha creado correctamente."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Preparando la eliminación."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Progreso de la desinstalación:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Desinstalando #(loc.UIProductName) de todos los productos"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="El software se ha quitado correctamente."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Progreso de la reversión:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Revirtiendo %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Esperando que se complete otra instalación."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Mantenimiento de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Puede reparar la instalación o quitarla de este equipo."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Seleccione una de las siguientes opciones:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Reparar Microsoft Visual C++ 2010 x64 Redistributable para devolverlo a su estado original."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="&amp;Quitar Microsoft Visual C++ 2010 x64 Redistributable de este equipo."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Desinstalación de la actualización de #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Puede quitar la actualización de #(loc.UIProductName) de este equipo."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Seleccione Siguiente para quitar la actualización de #(loc.UIProductName) de todos los productos de este equipo."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Reparar la actualización de #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="&amp;Quitar la actualización de #(loc.UIProductName) de este equipo."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Instalación completada"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Se ha instalado Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="La instalación no se realizó correctamente."/>
      <Text ID="#(loc.install_failed)" LocalizedText="No se ha instalado Microsoft Visual C++ 2010 x64 Redistributable porque:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Reparación completada"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Se ha reparado Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="La reparación no se realizó correctamente."/>
      <Text ID="#(loc.repair_failed)" LocalizedText="No se ha reparado Microsoft Visual C++ 2010 x64 Redistributable porque:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Eliminación completada"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable se ha quitado de este equipo."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="La eliminación no se realizó correctamente."/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable no se ha quitado de este equipo porque:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Creación de diseño completada"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Se ha creado un diseño de los bits de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Se completó la desinstalación"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="La actualización de #(loc.UIProductName) se ha quitado de este equipo."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="La creación del diseño no se realizó correctamente."/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="No se ha creado un diseño de los bits de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="La desinstalación no se realizó correctamente."/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="La actualización de #(loc.UIProductName) no se ha quitado de este equipo porque:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Para obtener información sobre este problema, vea el &lt;A ID=&quot;OpenLogFile&quot;&gt;archivo de registro&lt;/A&gt;. \r\n Para obtener información sobre la versión más reciente de Microsoft Visual C++ 2010 Redistributable, vea &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;. \r\n Cuando cierre este asistente, se le preguntará si desea enviar a Microsoft un informe del problema. Para obtener más información, vea el &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Servicio Informe de errores de Microsoft&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="El producto no se aplica."/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable no se aplica."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="El producto no se aplica."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) no se aplica."/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Para obtener información sobre este problema, vea el &lt;A ID=&quot;OpenLogFile&quot;&gt;archivo de registro&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Para obtener información sobre la versión más reciente de este paquete, vea el sitio web de  &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Cuando cierre este asistente, se le preguntará si desea enviar un informe del problema a Microsoft."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Cancelando"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="Instalación de %1!s!"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Espere."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Se creará un diseño de este paquete de instalación de software %1!s! en la ubicación %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! no se aplica o está bloqueado por otra condición en el equipo. Haga clic en el vínculo situado abajo para obtener más información."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Examinando la configuración del equipo."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Descarga completada."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Iniciando la descarga."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Tiempo de descarga restante: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Error en la descarga con el código de error "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Error del programa de instalación de Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="Error de descompresión con el código de error "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Error de comprobación con el código de error "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Se requiere la versión 3.1 de Windows Installer o posterior para realizar esta instalación. Visite http://support.microsoft.com/?kbid=893803 para obtener la versión de Windows Installer 3.1 correcta para su sistema."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Se está ejecutando otro proceso de instalación. Espere unos instantes y, a continuación, haga clic en Reintentar. O bien, si ejecuta algún otro proceso de instalación junto con este, ciérrelo ahora y, a continuación, haga clic en Reintentar. Si este mensaje vuelve a aparecer, haga clic en Cancelar para salir y ejecute de nuevo este paquete."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="¿Está seguro de que desea cancelar la operación?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Al desinstalar Microsoft .NET Framework, es posible que algunas aplicaciones dejen de funcionar. Haga clic en Aceptar para continuar."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Reiniciar más ade&amp;lante"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Reiniciar &amp;ahora"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Debe reiniciar el equipo para completar la instalación. Si elige Reiniciar más adelante, las aplicaciones que dependen de .NET Framework pueden dejar de funcionar."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="No se realizará la instalación por las razones que se indican a continuación."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Detalles"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Advertencias:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Resuelva los siguientes problemas:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="El programa de instalación ha detectado que este equipo no cumple los requisitos para instalar este software. Es necesario resolver los siguientes problemas que impiden la instalación para poder instalar el paquete de software %1!s!."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="El programa de instalación ha detectado las siguientes condiciones en este equipo. Se recomienda resolver estas advertencias antes de continuar."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Vea el sitio web de &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; para obtener más información."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Cerrar"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Co&amp;ntinuar"/>
      <Text ID="#(loc.ids_close)" LocalizedText="C&amp;errar"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Continuar"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Ya se está ejecutando otra instalación de este paquete. Espere a que finalice la otra instalación antes de volver a instalar este paquete."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Imprimir"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Guardar"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Restaurar"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="Mi&amp;nimizar"/>
    </Language>
  </LocalizedData>
</Setup>
